body.racing div.navbar {
	background: url(/img/nav-infopanels.png) transparent left 0px repeat-x;
	overflow: hidden;
}

body.sport div.navbar {
	background: url(/img/nav-infopanels.png) transparent left -35px repeat-x;
	overflow: hidden;
}

body.home div.navbar {
	background: url(/img/nav-infopanels.png) transparent left -70px repeat-x;
	overflow: hidden;
}

body.home div.navbar span {
	color: #1d274a;
}

body div.infoPanelHead {
	height: 70px;
	background-image: url(/img/header-bg-main.png);
}

body div.infoPanelHead .logo {
	padding: 14px 0 0 37px;
	float: left;
}

body div.infoPanelHead .new_sports_multi {
	float: right;
	margin-right: 17px;
	margin-top: 18px;
}

body div.infoPanelHead .new_sports_multi img {
	border: 0;
}

body div.infoPanelHead h1 {
	color: white;
	font-size: 22px;
	font-weight: normal;
	margin: 25px 0 0 37px;
	float: left;
}

div.infoPanelHead a:link, div.infoPanelHead a:visited {
	color: white;
	text-decoration: none;
}

div.infoPanelBar {
	height: 30px;
	display: block;
	margin-bottom: 0;
	color: white;
	line-height: 30px;
	vertical-align: middle;
}

/* For Batchbet Menu */
div.infoPanelBar table {
	border-spacing: 0;
}

div.infoPanelBar a:visited, div.infoPanelBar a:link {
	color: white;
	text-decoration: none;
}
div.infoPanelBar a:hover {
	color: #fdd11a;
	text-decoration: none;
}
.racing div.infoPanelBar a:hover {
	color: #b5e784;
	text-decoration: none;
}
div.infoPanelBar a:hover.yellow {
	text-decoration: underline;
}

div.infoPanelBar a:hover.yellow, div.infoPanelBar a:visited.yellow, div.infoPanelBar a:link.yellow {
	color: #ffd012;
	text-decoration: none;
	font-weight: bold;
	background: url(/img/cleararrow-yellow.gif) right no-repeat;
	padding-right: 0px;
}

div.infoPanelBar a:hover.white {
	text-decoration: underline;
}

div.infoPanelBar a:hover.white, div.infoPanelBar a:visited.white, div.infoPanelBar a:link.white {
	color: white;
	text-decoration: none;
	font-weight: bold;
	background: url(/img/cleararrow-white.gif) right no-repeat;
	padding-right: 8px;
}

div.infoPanelBar div.links a:visited, div.infoPanelBar div.links a {
	font-weight: bold;
	color: #ffd012;
	background-image: none;
}

div.infoPanelBar div.links a:visited.selected, div.infoPanelBar div.links a.selected {
	color: #ffffff;
}